/* CSS Document */


/* 菜单 */

.hezuo {
	padding: 0;
	text-align: center;
	margin-top: 5;
	margin-right: 1;
	margin-bottom: 1;
	margin-left: 1;
}

.hezuo li {
	width: 60px;
	float: left;
	list-style: none;
	height: 20px;
	margin: 1px;
}
.hezuo a {
	border: 1px solid #DDDDDD;
	display: block;
	font-size: 12px;
	text-decoration: none;
	line-height: 22px;
	text-align: center;
}
.hezuo a:link, .hezuo a:visited {
	color: #000000;
	text-decoration: none;
	width: 55px;
	display: block;
}
.hezuo a:hover {
	border: 1px solid #FF6600;
	text-decoration: none;
	background-color: #0066FF;
}
.hezuo a:active {
	border: 1px solid #666699;
	color: #000000;
	background: #FFFFFF;
	text-decoration: none;
}

.play_top
{
	width: 450px;
	height: 30px;	
}


.play_top li {
	width: 100px;
	float: left;
	list-style: none;
	height: 20px;
	margin: 2px;
}

.play_top ul {
	margin: 0px;
	padding: 0px;
}
.play_top a:link, .play_top a:visited {
	width: 100px;
	float: left;
	list-style: none;
	height: 18px;
	border: 1px solid #FF6600;
	background-color: #FFF2EC;
	padding: 2px;
	color: #FF3300;
}

.play_top a:hover 
{
	background-color: #FF6600;
	color: #FFFFFF;
	text-decoration: none;
}

a.defaultplay:link,a.defaultplay:visited 
{
	background-color: #FF6600;
	color: #FFFF00;
	text-decoration: none;
}

a.defaultplay:hover 
{
	background-color: #FF6600;
	color: #FFFFFF;
	text-decoration: none;
}

a.listlink:link,a.listlink:visited {
	font-weight: bold;
	color: #009900;
	text-decoration: underline;
}
a.listlink:hover {
	color: #FF6600;
}
